{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "56f108ee-54e4-4f1a-94d4-a95839fadc3c",
            "type": "STRING",
            "value": "unicast"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "56f108ee-54e4-4f1a-94d4-a95839fadc3c",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "56f108ee-54e4-4f1a-94d4-a95839fadc3c"
}